\documentclass[11pt]{../../examjh}
% \documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\examhead{MATH 1234 Hef{}feron, \yearsemester}{Final Exam}
\begin{document}
\noindent\textit{You may not use a calculator, or a computer, or notes, or the text.}

\setlength\fillinlinelength{1in}

\begin{questions}

\question[15]
Fill in the blank with the antiderivative.
\begin{parts}
\part \fillin[$(1/3)e^{3t}+C$][1.5in]\enspace $\displaystyle e^{3t}$
\part \fillin[$\tan\theta+C$][1.5in]\enspace $\displaystyle \sec^2\theta$
\part \fillin[$(2/3)(1+x^2)^{3/2}+C$][1.5in]\enspace $\displaystyle 2x\sqrt{1+x^2}$
\end{parts}





\question[5]
\fillin[$(1/4)-(1/16)(-0.002)$][1.5in] \enspace
Use the linear approximation to estimate $\sqrt[3]{1001}$.
Don't use a calculator, just give the numerical expression.
\begin{solution}[0in]
We take $f(x)=x^{1/3}$ and look near $a=1000$.
With $f'(x)=(1/3)x^{-2/3}$ we get
$L(x)=f(a)+f'(a)(x-a)=10-(1/300)(1001-1000)$.   
\end{solution}



\question[5]
Find the area of the region bounded by $y=\cos x$ and $y=0$ between
$x=0$ and $x=\pi/2$.
\begin{solution}[1.25in]
\begin{equation*}
  \int_{x=0}^{\pi/2}\cos(x)\,dx
  =\biggl[\sin(x)\biggr]_{x=0}^{\pi/2}
  =\sin(\pi/2)-\sin(0)=1    
\end{equation*}
\end{solution}



\question[5]
\fillin[$2+(1/x)$][1.5in]
Fill in the blank with the second derivative of $x^2+x\ln(x)$.
\begin{solution}[0in]
\begin{align*}
  f(x)   &= x^2+x\ln(x)  \\
  f'(x)  &= 2x+x\cdot\frac{1}{x}+\ln(x)\cdot 1  \\
         &= 2x+1+\ln(x)   \\
  f''(x) &= 2+\frac{1}{x}
\end{align*}
\end{solution}





\question[5]
\fillin[$dy/dt=-2/5$]\enspace
Assume that $x=x(t)$ and $y=y(t)$.
Find the rate $dy/dt$ if $xy=6$
and $dx/dt=2$, $x=2$, and $y=3$.
\begin{solution}[1.25in]
From $x(t)\cdot y(t)=6$, use the Product Rule to get
$x\cdot dy/dt+y\cdot dx/dt=0$.
Plugging in gives $2\cdot dy/dt+3\cdot 2=0$
and solve for $dy/dt$ to get $-3$.
\end{solution}


\question[10]
Consider the region between $y=x$ and $y=x^2$.
Rotate that about the $x$~axis.
Find the volume using the method of discs.
\begin{solution}[1.75in]
\begin{equation*}
  \int_{x=0}^{1}\pi x^2-\pi x^4\,dx
  =\pi\cdot\int_{x=0}^{1}x^2-x^4\,dx
  =\pi\cdot\biggl[ \frac{x^3}{3}-\frac{x^5}{5} \biggr]_{x=0}^{1}
  =\frac{2\pi}{15}    
\end{equation*}
\end{solution}


\question[15]
Sketch $x^2/\sqrt{x+1}$.
\begin{solution}[2in]
  It is undefined for $x<-1$.
\end{solution}





\question[10]
Use the definition of derivative as the limit of the difference quotient
to find the rate of change of $f(x)=x^2+x$ at $a=3$. 
\begin{solution}[1.25in]
\begin{align*}
  \lim_{h\to 0}\frac{f(3+h)-f(3)}{h}
    &=\lim_{h\to 0}\frac{(3+h)^2+(3+h)-(3^2+3)}{h}    \\
    &=\lim_{h\to 0}\frac{9+6h+h^2+3+h-12}{h}    \\
    &=\lim_{h\to 0}\frac{7h+h^2}{h}    \\
    &=\lim_{h\to 0}\frac{h(7+h)}{h}    \\
    &=\lim_{h\to 0} 7+h =7    
\end{align*}
\end{solution}




\question[5]
% \fillin[$(4w^4-1)/(w^2-1)^2$][1.5in]
Find the derivative of $g(w)=(w^3+w)/(w^2-1)$.
Algebraically simplify.
\begin{solution}[1in]
The quotient rule gives this.
\begin{equation*}
  \frac{(w^2-1)(3w^2+1)-(w^3+w)(2w)}{(w^2-1)^2}
  =\frac{(6w^4+w^2-3w^2-1)-(2w^4+2w^2)}{(w^2-1)^2}
\end{equation*}
\end{solution}


\question[5]
\fillin[$0$]
Fill in the blank with $\displaystyle \lim_{x\to\infty}\ln(x)/\sqrt{x}$.
\begin{solution}[0in]
\begin{equation*}
  \lim_{x\to\infty}\frac{\ln(x)}{\sqrt{x}}    
  =\lim_{x\to\infty}\frac{1/x}{1/2\sqrt{x}}    
  =\lim_{x\to\infty}\frac{2}{\sqrt{x}}
  =0    
\end{equation*}
\end{solution}



% \question[10]
% \fillin[$2+(1/x)$][1.5in]
% Fill in the blank with the second derivative of $3x^2+xe^{5x}$.
% \begin{solution}[0in]
% \begin{align*}
%   f(x)   &= x^3+xe^{5x}  \\
%   f'(x)  &= 3x^2+x\cdot 5e^{5x}+e^{5x}\cdot 1  \\
%          &= 3x^2+e^{5x}(5x+1)   \\
%   f''(x) &= 6x+e^{5x}\cdot 5+(5x+1)\cdot 5e^{5x} 
%           =6x+e^{5x}(25x+10)
% \end{align*}
% \end{solution}
\question[10]
A spring has a stretch constant of $k=1.52$.
How much work is done in stretching it from its natural length by 
6 units?  
\begin{solution}[0.75in]
\begin{equation*}
  \int_{x=0}^6 1.52x\,dx
  =\bigg[ 1.52\frac{x^2}{2} \biggr]_{x=0}^6
  =1.52\cdot 18=27.36   
\end{equation*}
\end{solution}



\question[10]
$x=$\fillin[$2$]\enspace
Fill in the blank with 
the absolute minimum for $f(x)=x+(4/x)$ where $x>0$, or write "DNE."
\begin{solution}[1in]
   
\end{solution}
% \begin{parts}
%   \part Maximum $x=$\fillin[DNE]\enspace
  
%   \part Minimum $x=$\fillin[$2$]\enspace
% \end{parts}


% \question[15]
% Find $y'$ if $x^3+y^3=6xy$.
% \begin{solution}[1.75in]
%   \begin{align*}
%     \frac{d\,(x^3+[y(x)]^3)}{dx}
%       &=\frac{d\,(6x[y(x)])}{dx}  \\
%     3x^2+3y^2\cdot\frac{dy}{dx}
%       &=6x\cdot \frac{dy}{dx}+6y\cdot 1
%   \end{align*}
% Solve for $dy/dx$ to get $y'=(2y-x^2)/(y^2-2x)$.
% \end{solution}



% \question[10]
% A particle moves according to the position function 
% $p(t)=t^3-9t^2+24t$.
% When is the particle speeding up?
% When is it slowing down?
% \begin{solution}[1.25in]
% The velocity is $v(t)=3t^2-18t+24$.
% The acceleration is $a(t)=6t-18$.
% Acceleration is positive when $t>3$.
% Acceleration is negative when $t<3$.     
% \end{solution}


% \question[15]
% A ten foot ladder rests against a wall.
% The bottom of the ladder is sliding away from the wall at a rate of 
% $4$~ft/sec.
% How fast is the top of the ladder falling down the wall at the moment
% when the bottom is $6$~ft from the wall? 
% \begin{solution}[2.25in]
% We have $[x(t)]^2+[y(t)]^2=10^2$.
% Take the derivative with respect to $t$ to get this.
% \begin{equation*}
%   2x\frac{dx}{dt}+2y\frac{dy}{dt}=0
% \end{equation*}
% Plug in $dx/dt=4$, $x=6$ and $y=8$ to get 
% $2\cdot 6\cdot 4+2\cdot 8\cdot dy/dt=0$.
% The answer is $dy/dt=-48/16=-3$.
% \end{solution}


% \question[15]
% Carbon-14 has a half life of $5740$ years.
% (You don't need a calculator for this; leave all numbers 
% as numerical expressions.)
% \begin{parts}
% \part \fillin[$\ln(1/2)/5740$]\enspace Give the proportionality constant~$r$ from the 
%   exponential decay formula.
% \begin{solution}[0in]
% From $P_0/2=P_0e^{5740t}$, cancelling gives $1/2=e^{5740t}$.
% Taking the logarithm gives
% $t=\ln(1/2)/5740$.  
% \end{solution}
% \part \fillin[$\ln(0.11)\cdot 5740/\ln(1/2)$]\enspace 
% We find parchment that contains $11$\% of its original
%   carbon~14.  
%   How old is it?  
% \begin{solution}[0in]
% Start with $0.11P_0/2=P_0e^{(\ln(1/2)/5740)\cdot t}$. 
% Cancel to get $0.11=e^{(\ln(1/2)/5740)\cdot t}$.
% Take the natural log
% \begin{equation*}
%   \ln(0.11)=\frac{\ln(1/2)}{5740}\cdot t  
% \end{equation*}
% The answer is 
% $t=\ln(0.11)\cdot 5740/\ln(1/2)$.  
% \end{solution}
% \end{parts}


% \question[10]
% \fillin[$\displaystyle \frac{1-x}{e^x}$][1.5in]\enspace Find the derivative of $y=x/e^x$.  Algebraically simplify.


% \question[10]
% \fillin[$1$]\enspace
% At what rate is the function $e^{\cos x}$ increasing when $x=0$?
% \begin{solution}[0in]
%   The derivative is $e^{\cos(x)}\cdot (-\sin(x))$.
% Plugging in $x=0$ gives a rate of change of $0$.
% \end{solution}





\question[5 extra credit]
Circle your answer: I promise that, if I am able, I will register and vote 
in the next election.
(If you are unable, for instance if you are not a citizen,
then answer Yes.)
\begin{oneparchoices}
  \CorrectChoice Yes
  \choice No
\end{oneparchoices}


\end{questions}
\end{document}
